/* items to hide from front page */


/* Tim Wilde
Created to apply styles to non admin users
*/

/* hide course search nav bar*/

#coursesearchnavbar
{
display:none !important;
}

/* hide course searches */
#site-index #coursesearch, #site-index #coursesearch2, #coursesearch2,#coursesearch
{
display:none !important;
}

/*hide forum search*/
.forumsearch
{
display:none !important;
}


/*remove forum post */
.region-content .block_navigation .type_custom.depth_3 .tree_item.branch { display: none; } 

/*hide individual Sitepages from navigation block */
.region-content .block_navigation .block_tree.list .type_activity.depth_2 .tree_item.leaf a[title="Page"] { height:0; display: none; } 


/* hide undock */
img[title="Undock this item"] {display:none !important;}

/* hide undock all*/
.controls img[title="Undock all"] {display:none !important;}

/* Remove "Site Pages" tree from nav block */
.block_navigation .type_course.depth_2  { display: none; } 


/* hide messaging */
.tree_item.leaf a[title="Messaging"] { height:0; display:none !important; }

/* hide undock */
img[title="Hide the dock panel"] {display:none !important;}

/* hide dock */
input[title="Undock this item"] {display:none !important;}
img[title="Undock this item"] {display:none !important;}
input[title="Move this to the dock"] {display:none !important;}

/* hide undock all*/
img[title="Undock all"] {display:none !important;}